<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="035294fd38ab4251ee65935c7f8c9213">
  <dict>
    <!--2021-11-23 10:44:18.000-->
    <int key="num_match">9</int>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_carrier">Lycamobile_PL</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_number">121</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
